0

A software vendor has told me that Ubuntu Server 12.04 is not compatible with Symantec's Endpoint Protection Version 12 Anti-Virus software. Was I told correctly?

1

Based on this article: https://support.symantec.com/en_US/article.TECH101598.html

They support Ubuntu 12.04

Also here:

http://www.symantec.com/endpoint-protection/system-requirements/ ...they mention symantec endpoint protection 12.1.6, and Ubuntu is listed in supported OS (but version is not specified)

@mark kirby: There is even a tutorial on their website, says it works for Ubuntu

http://www.symantec.com/connect/articles/how-install-symantec-endpoint-protection-1215-ru5-linux-operating-system

Also as @JoKeR pointed out, there is site with supported kernels:

https://support.symantec.com/en_US/article.TECH223240.html

  • you also can include this link despite of distro version it shows supported kernels list. – JoKeR Jun 16 '15 at 20:08

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.